a:link {font-family: "Tahoma";font-weight:none;text-decoration: none; color: black;}
a:visited {font-family: "Tahoma";font-size: font-weight:none;text-decoration: none;color: black;}
a:hover {font-family: "Tahoma";font-size: font-weight:none;text-decoration: none;color: #506EA6;}
.erreur{font-family: "Tahoma";font-size: 10px;font-weight:none;text-decoration: none; text-align: center; color: red;}

body {
	background-color: #E5E5E5;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;  
	border-color: '#0066FF';
	border-style: none;
	border-left-width: 1; border-right-width: 1; border-bottom-width: 1; border-top-width: 1;
}


td.erreur {
	font-family: Tahoma;font-weight: none;font-size: 11px;text-decoration: none;
	text-align: center;
	background-color: red; color: white;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#817D7C";
	vertical-align: middle; height: 20px;
}
td.h1 {
	font-family: Tahoma;font-weight: bold;font-size: 12px;text-decoration: none;
	text-align: center;
	border-left: double;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#506EA6";
	background-color: #506EA6;color: white;height:20px; width: 100%;
	vertical-align: middle;
}

td.h2 {
	font-family: Tahoma;font-weight: bold;font-size: 24px;text-decoration: none;
	text-align: left;
	background-color: #506EA6;color: white;height:45px;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#506EA6";
	vertical-align: middle;
}

td.h3 {
	font-family: Trebuchet MS;font-weight: bold;font-size: 15px;text-decoration: none;
	text-align: left;
	background-color: #7FAEC9;color: white;height:35px;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #506EA6;
	vertical-align: middle;
}

td.res-1 {
	font-family: Tahoma;font-weight: none;font-size: 10px;text-decoration: none;
	background-color: #D2D5DE; color: #506EA6;height:15px;
	text-align: center; vertical-align: middle;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #506EA6;
}

td.res-2 {
	font-family: Tahoma;font-weight: none;font-size: 10px;text-decoration: none;
	background-color: #C1C9D6; color: white;height:15px;
	text-align: center; vertical-align: middle;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #506EA6;
}

td.descript {
	font-family: Tahoma;font-weight:none;font-size: 11px;
	text-align: right; text-decoration: none;
	vertical-align: middle;
	background-color: #C2C2C2;color: black;
	height: 18px; width: 130px;
	background-image: url(../img/windows/descript.jpg);
	background-repeat: no-repeat;
}

th {
	font-family: Tahoma;font-weight:none;font-size: 11px;
	text-align: center; text-decoration: none;
	vertical-align: middle;
	background-color: #AEB9CD;color: black;
	height: 25px;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #506EA6;
}

td.info {
	font-family: Microsoft Sans Serif;font-weight:none;font-size: 12px;font-style: normal;font-variant: normal;
	background-color: white;color: black;
	text-decoration: none; text-align: center;text-tranform: none;
	vertical-align: middle;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #808080;
	height: 25px;width: 250px;
}
td.minfo {
	font-family: Microsoft Sans Serif;font-weight:none;font-size: 12px;font-style: normal;font-variant: normal;
	background-color: white;color: black;
	text-decoration: none; text-align: center;text-tranform: none;
	vertical-align: middle;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #808080;
	height: 45px;width: 100px;
}

td.binfo {
	font-family: Microsoft Sans Serif;font-weight:none;font-size: 12px;font-style: normal;font-variant: normal;
	background-color: white;color: black;
	text-decoration: none; text-align: center;text-tranform: none;
	vertical-align: middle;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #808080;
	height: 60px; width: 100%;
}
td {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;
	text-align: center;
	background-color: #C2C2C2;color: black;
}


li {
	font-family: Tahoma;font-weight:none;font-size: 10px;
	text-decoration: none;color: #506EA6;text-align:left;
}

table.principale {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	background-color: #C2C2C2;
	border-color: #D4D0C8;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#808080";
	vertical-align: top;text-align=center; width: 800px;
}
.title {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	background-color: #E5E5E5;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#E5E5E5";
	vertical-align: top;text-align: center; width: 800px;
}

table.primaire {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	background-color: #C2C2C2;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#808080";
	vertical-align: top;align=center;
}

table.secondaire {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color: #808080;
	vertical-align: top;align: center;width: 100%;
}

table {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	background-color: #C2C2C2;border-style: none;
	vertical-align: top;align=center;
}

table.resultat {
	font-family: Tahoma;font-weight:none;font-size: 12px;text-decoration: none;color: black;
	background-color: white;
	border-color: #D4D0C8;
	border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
	border-style: solid;border-color="#808080";
	vertical-align: top;align=center;
	width: 100%;
}

tr {
	font-family: Tahoma; font-weight:none; font-size: 12px; text-decoration: none;
	color: black; height:15px;
}


img {
	border-style: none;
}

input.text, select, radio {
		font-family: Trebuchet MS; font-weight:bold; font-size: 14px; text-decoration: none;
		color: black;background-color: white;
		BORDER-BOTTOM-COLOR: #817D7C; BORDER-LEFT-COLOR: white; BORDER-RIGHT-COLOR: #817D7C; BORDER-TOP-COLOR: white;
		height:25px;text-align:center; vertical-align: middle; width: 250px;
}

input.button {
		font-family: Tahoma; font-weight:bold; font-size: 10px;
		text-decoration: none;
		color: white;background-color: #506EA6;
		border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
		border-style: solid;border-color: black;
		float: center; height:25px; width: 125px;
}


input.file {
		font-family: Trebuchet MS; font-weight:bold; font-size: 14px;
		text-decoration: none;
		color: white;background-color: #506EA6;
		border-left: 1;border-right: 1;border-top: 1;border-bottom: 1;
		border-style: solid;border-color: black;
		float: center; height:20px; width:200px;
}
textarea {
		font-family: Trebuchet MS; font-weight:bold; font-size: 14px; text-decoration: none;
		color: black;background-color: white;
		BORDER-BOTTOM-COLOR: #817D7C; BORDER-LEFT-COLOR: white; BORDER-RIGHT-COLOR: #817D7C; BORDER-TOP-COLOR: white;
		vertical-align: middle; width: 100%;
}
